<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-07-17T13:54:31</pcr-created>
    <created-by>28100783</created-by>
    <pcr-id>12240</pcr-id>
    <pcr-revision>42</pcr-revision>
    <cda-number>1221-1071</cda-number>
    <cda-revision>R23A</cda-revision>
    <model>C510a</model>
    <country>Australia</country>
    <operator>3</operator>
    <xslt-version>30</xslt-version>
    <language-variant-name>HUTCH-HK-A</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>zh</allowed-language>
    <allowed-language>zs</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>it</allowed-language>
    <allowed-language>nl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2009-07-20</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Added Equifax Secure SSL</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_24371.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Authority 7</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_3 Global_19788.1.der</datafile>
    </certificate>
    <certificate>
      <name>Authority 8</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_3 Global_19789.1.der</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust_Global_CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1393.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GTE_CyberTrust</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1394.1.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA_SecureServer</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1395.1.cer</datafile>
    </certificate>
    <certificate>
      <name>VeriSign_C3_G3</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1399.1.cer</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash theme_3 Global_23723.2.swf" dest="/tpa/preset/system/desktop/flash/Morning glisten_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_3 Global_23721.3.swf" dest="/tpa/preset/system/desktop/flash/Ray_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_3 Global_23722.2.swf" dest="/tpa/preset/system/desktop/flash/Track flow_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="true" unicode-name="3 Goodbye.gif">Images/Picture_3 Global_17703.1.gif</image>
    <image deletable="true" unicode-name="3 Hello.gif">Images/Picture_3 Global_17702.1.gif</image>
    <image deletable="true" unicode-name="3 Screensaver.gif">Images/Picture_3 Global_17704.1.gif</image>
    <theme deletable="true" unicode-name="Morning glisten.thm">Themes/Theme_3 Global_23726.2.thm</theme>
    <theme deletable="true" unicode-name="Ray.thm">Themes/Theme_3 Global_23724.2.thm</theme>
    <theme deletable="true" unicode-name="Track flow.thm">Themes/Theme_3 Global_23725.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/3PlayMore_SonyEricssonC902_EN_Hutchison_101.jar</jar-file>
      <jad-file>java/3PlayMore_SonyEricssonC902_EN_Hutchison_101.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/namco_d_c902_de_en_es_fr_it_pacman_v1_0_1_dltb.jar</jar-file>
      <jad-file>java/namco_d_c902_de_en_es_fr_it_pacman_v1_0_1_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Emailon3_Kate.jar</jar-file>
      <jad-file>java/Emailon3_Kate.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Messenger_Rika.jar</jar-file>
      <jad-file>java/Messenger_Rika.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Skype_2.0.57_SEW910I_AU.jar</jar-file>
      <jad-file>java/Skype_2.0.57_SEW910I_AU.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/tetris.jar</jar-file>
      <jad-file>java/tetris.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/YouTubeUploader.jar</jar-file>
      <jad-file>java/YouTubeUploader.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>000</name>
      <type>police</type>
      <number>000</number>
    </emergency-number>
    <emergency-number>
      <name>112</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <emergency-number>
      <name>911</name>
      <type>police</type>
      <number>911</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>true</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>true</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+61430005333</voice-mail-line1>
    <voice-mail-line2>+61430005333</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <hutch-timer-fastscan-active1>100</hutch-timer-fastscan-active1>
    <hutch-timer-fastscan-active2>255</hutch-timer-fastscan-active2>
    <hutch-timer-fastscan-sleeptime>45</hutch-timer-fastscan-sleeptime>
    <hutch-plmn-prioritize-hpwcdma-over-gsm>0</hutch-plmn-prioritize-hpwcdma-over-gsm>
    <hutch-plmn-scanq-lowlimit1>0x11</hutch-plmn-scanq-lowlimit1>
    <hutch-plmn-scanq-lowlimit2>0x04</hutch-plmn-scanq-lowlimit2>
    <hutch-plmn-scanq-offset1>12</hutch-plmn-scanq-offset1>
    <hutch-plmn-scanq-offset2>10</hutch-plmn-scanq-offset2>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Mobile Internet</name>
      <cid>2</cid>
      <prompt-password>false</prompt-password>
      <apn>3netaccess</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Planet 3</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>3services</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="My 3">http://three.net.au/go/to/18000</bookmark>
    <bookmark name="Download Music">http://three.net.au/go/to/18001</bookmark>
    <bookmark name="Access The Internet">http://three.net.au/go/to/18002</bookmark>
    <bookmark name="Latest News">http://three.net.au/go/to/18003</bookmark>
    <bookmark name="Weather Forecast">http://three.net.au/go/to/18004</bookmark>
    <bookmark name="Sport Action">http://three.net.au/go/to/18005</bookmark>
    <bookmark name="Daily Horoscope">http://three.net.au/go/to/18006</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <status-report>false</status-report>
  </sms>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Ray.thm</default-theme>
      <default-screen-saver>3 Screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <capability>
    <devices>
      <device>
        <store name="3 Music Store" url="https://www.music.three.com.au">
          <imageurl>
          </imageurl>
          <imagefile>
          </imagefile>
          <bannerurl>
          </bannerurl>
        </store>
      </device>
    </devices>
  </capability>
  <streaming>
    <firewall-traversal-interval>5000</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>1024x768</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/3 Hello.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/3 Goodbye.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>MediaCenter</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
        <language>
          <t9-predictive-input-active>1</t9-predictive-input-active>
        </language>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">Planet 3</internet-account>
        <search-url-1 type="wstr">http://www.google.com.au/m?hl=en&amp;safe=high&amp;client=ms-h3g-au</search-url-1>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_3 Global_12634.1.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <pdp-keepalive>false</pdp-keepalive>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Planet 3</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Email</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>0</automatic-download-limit>
            <from-address type="str">user.name@three.com.au</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Planet 3</incoming-data-account>
            <incoming-server type="str">mail.three.net.au</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-username type="str">user.name@three.com.au</incoming-username>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Planet 3</outgoing-data-account>
            <outgoing-server type="str">smtp.three.net.au</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">external</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">off</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>20</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">3MMS</name>
            <message-server type="str">http://mmsc.three.net.au:10021/mmsc</message-server>
            <netw-account type="wstr">Planet 3</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <email-address-mms-trigger>true</email-address-mms-trigger>
        <validity-period-mms-trigger>false</validity-period-mms-trigger>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>1</max-nbr-pdp-contexts>
          <linger-timer>0</linger-timer>
          <inactivity-timer>0</inactivity-timer>
          <reactivation-timer>3000</reactivation-timer>
        </general>
        <always-on>
          <enabled>true</enabled>
          <enabled-home-network>true</enabled-home-network>
          <enabled-home-country>true</enabled-home-country>
          <enabled-abroad>true</enabled-abroad>
          <retry-timer>60</retry-timer>
          <account-name type="wstr">Planet 3</account-name>
          <cause-list>
            <cause id="1">26</cause>
            <cause id="2">29</cause>
            <cause id="3">30</cause>
            <cause id="4">31</cause>
            <cause id="5">34</cause>
            <cause id="6">39</cause>
          </cause-list>
        </always-on>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Planet 3</name>
            <address type="wstr">mmscprox.three.net.au</address>
            <account-name type="wstr">Planet 3</account-name>
            <port>8799</port>
            <type type="str">MMS_HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Mobile Internet</name>
            <homepage-title type="wstr">Mobile Internet</homepage-title>
            <homepage-url type="wstr">http://m.three.com.au</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Planet 3</name>
            <homepage-title type="wstr">Planet 3</homepage-title>
            <homepage-url type="wstr">http://three.net.au/hb/semc905/HutchKey</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>false</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-mobile-network-menu>false</remove-mobile-network-menu>
        <remove-search-mode-menu>1</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
        <remove-system-mode-choice-gsm>true</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
        <show-mobility-error-causes>true</show-mobility-error-causes>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles parse-mask="fasp">
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>4</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <camera-enable-geo-tagging>true</camera-enable-geo-tagging>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <streaming-app-custom>
      <settings reg-path="/apps/streaming-app-custom">
        <allow-save-bookmarks>false</allow-save-bookmarks>
      </settings>
    </streaming-app-custom>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>42</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">Mobile Internet</default-accountname>
      </settings>
    </clcservices>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
</customization>